stan::math::ad_promotable< char, double > Struct Template Reference

A char may be promoted to a double. More...

`#include <ad_promotable.hpp>`

## Public Types

enum | { value = true }

## Detailed Description

### template<>
struct stan::math::ad_promotable< char, double >

A char may be promoted to a double.

Definition at line 86 of file ad_promotable.hpp.

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
value |

Definition at line 87 of file ad_promotable.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/scal/meta/ad_promotable.hpp

[ Stan Home Page ] © 2011–2016, Stan Development Team.